#wija42 {
width: 100%;
height: auto;

border-width: medium thin medium medium;
border-color: RGB(152,131,102);
border-style: dotted;
}

#hyda55 {
width: 100%;
height: auto;

}

.rigy79 {
width: 100%;
height: auto;

border-width: medium medium thick medium;
border-color: RGB(173,44,164);
border-style: inset;
}

.seha97 {
width: 100%;
height: auto;

border-width: thin medium medium medium;
border-color: RGB(164,253,226);
border-style: dashed;
}

#zapo22 {
text-align: left;
margin-left: 4px;

}

.budu33 {
width: 100%;
height: auto;

border-width: thin thick thin thick;
border-color: RGB(202,126,208);
border-style: ridge;
}

#niwi61 {
margin-left: 5px;
margin-bottom: 3px;
margin-right: 3px;

}

.dujy55 {
width: 100%;
height: auto;

}

#vyne83 {
text-align: justify;
}

.luvy54 {
width: 100%;
height: auto;

}

.vona86 {
width: 100%;
height: auto;

border-width: thick medium thick thick;
border-color: RGB(132,171,39);
border-style: none;
}

